input,textarea {
	font-size:10pt;
	}

dl,td,th,.submit {
	font-family:verdana,sans-serif;
	font-size:10pt;
	}


dt {
	font-family:verdana, geneva, arial, sans-serif;
	font-size: 12px;
	font-weight:bold;
}

dd {
	 font-size:10pt;
	 line-height:14pt;
}


.context {
	color:#333
}

.updated {
	font-family:verdana, geneva, arial, sans-serif;
	color:#693;
	font-size:10px;
}

.submit {
	color:#000;
	background-color:#fff;
	cursor:pointer;
	font-weight:bold;
	}
b.hl1 {
	font-weight:bold;
	}
b.hl2 {
	font-weight:bold;
	font-style:italic;
	color:#363;
	}
.sr {
	font-size:10pt;
	line-height:14pt;
	}


div, p { color: #333; }
a:link, a:visited {color: #363}
a:hover { color:#c63; }

.searchbox {
	background:#f93;
	margin:22px 0;
	padding:14px;
}

.searchbox p {
	margin:11px 0 22px 0;
}

#popular {
	font-family:verdana, geneva, arial, sans-serif;
	max-width:650px;
	padding:0 0 0 22px;
	margin:0 auto 33px;
	text-align:center;
}


#popular h4 {
	font-family:verdana, geneva, arial, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-align:left;
}

#popular ol li {
	font-size:11px;
	margin:0 0 0 11px;
	padding:0;
}

#popular ol.popular-right {
	float:left;
	text-align:left;
	width:47%;
	margin:0;
	padding-left:11px;
	list-style-type: decimal;
}

#popular ol.popular-left {
	float:left;
	text-align:left;
	width:47%;
	padding:0 11px;
	margin:0;
	list-style-type: decimal;
}

ul.sources {
	list-style : none;
	margin-left: 4px;
	padding-left: 4px;
	padding-top: 8px;
	padding-bottom: 6px;
	margin-bottom: 6px;
	line-height: 190%;
}

/* new class for layouting the submit-buttons in IE too */
.PhorumSubmit { 
	border: 1px dotted #ccc; 
	color: Black; 
	background-color: #E2F0D5; 
	font-size: 12px; 
	font-family: Lucida Sans Unicode, Lucida Grande, Arial; 
	vertical-align: middle; 
}

.mostpopular li {
	font-size:11px;
}